* {    margin: 0;    padding: 0;    -webkit-appearance: none; /*去掉浏览器默认样式*/    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);    -webkit-touch-callout: none;    box-sizing: border-box;}
@media (min-width:1681px){
	}
@media (max-width:1920px){
	.hp2-content{overflow: hidden;}
}
@media (max-width:1800px){
	.page-width{
		width: auto;margin-left: 4%;margin-right: 4%;
	}
}
@media (max-width:1681px){
	.banner .main h3{font-size: 50px;}
	.hpart4{height: 600px;}
	.hpart6{min-height: 650px;}
	.navlist >li >a{font-size: 18px;margin-left: 15px;margin-right: 15px;}
	.banner .options{height: 600px;}
	.sinp3 .vc_row{margin-left: 0;margin-right: 0;}
	.pp2-next{right: -20px;}
	.pp2-prev{left:-20px;}
	.wrapper {width: 1300px;}
	.wrappers{width: 1333px !important;}
	.sop2-content{padding: 35px;}
	.sop2-content p{font-size: 16px;line-height: 26px;}
	.sop2-content ul li a{font-size: 14px;}
	.so-btn{font-size: 16px;}
}
@media (max-width:1450px){
	.wrapper,.page-width{
		width: auto;margin-left: 6%;margin-right: 6%;
	}
	.wrappers{
		width: auto !important;margin-left: 6% !important;margin-right: 6% !important;
	}
	.banner .main h3{font-size: 46px;}
	.banner .sub{font-size: 30px;}
	.banner .options{height: 500px;}
	.hea-right >div a, .hea-right >div span{font-size: 18px;}
	.hea-right >div { margin-left: 20px;}
	.hform a{padding: 14px 20px;    padding: 14px 20px;    padding: 14px 20px;}
	.comp1-list h3{font-size: 30px;}
	.comp1-list p{font-size: 22px !important;}
	.comp2 #myTabContent h3{font-size:28px;}
	.timeline-year{font-size:40px;}
	.ubermenu-nav >li > a > span{font-size:18px !important;}
	.ubermenu-nav >li > a{padding: 30px 20px !important; padding-right: 25px !important;}
	.ubermenu-submenu-id-257{padding: 20px 80px !important;}
}
@media (max-width:1400px){
	.wrapper,.page-width{
		width: auto;margin-left:6%;margin-right:6%;
	}
	.wrappers{
		width: auto !important;margin-left: 6% !important;margin-right: 6% !important;
	}
	.title{
		font-size: 40px;
	}
	.hlogo{max-width: 160px;}
	.navlist >li >a{margin-left: 10px;margin-right: 10px;}
	.hea-right >div a, .hea-right >div span{font-size: 16px;}
	.banner .main h3{font-size: 42px;}
	.banner .sub{font-size: 28px;}
	.catep2-txt h3{font-size: 26px;line-height:36px;}
	.pp2-next{right: 0px;}
	.pp2-prev{left:0px;}
	.qualityp1-text .vc_toggle_title h4{font-size: 24px;}
	.hon-nav li a{font-size: 26px;}
	.video-group{gap: 30px 30px;}
	.partp3-txt p{font-size: 20px;}
	.partp3{min-height: 500px;}
	.sop2-content ul li a{font-size: 12px;    padding: 5px 15px;}
	.sop2-content ul { margin-top: 20px;}
	.ubermenu-nav >li > a > span{font-size:16px;}
	.ubermenu-nav >li > a{ padding: 30px 15px !important;padding-right: 25px !important;}
	.ubermenu-submenu-id-257{padding: 30px 60px !important;top: 95px !important;}
}
@media (max-width:1200px){
	.wrapper,.page-width{
		width: auto;margin-left: 4%;margin-right: 4%;
	}
	.wrappers{
		width: auto !important;margin-left: 4% !important;margin-right: 4% !important;
	}
	.title{
		font-size: 36px;
	}
	.banner .main h3{font-size: 40px;}
	.banner .sub{font-size: 26px;}
	.banner .options { height: 400px;}
	.navlist >li >a{font-size: 16px;}
	.hea-box{height: 90px;}
	.hform{display: none;}
	.hp1-item{height: 400px;}
	.hp2-txt h3{font-size: 24px;}
	.hp2-txt p{font-size: 18px;line-height: 26px;}
	.hp3-txt h3{font-size: 30px;}
	.btn,button{font-size: 16px;}
	.hpart4{height: inherit;padding-top: 90px;padding-bottom: 90px;}
	.numbox big{font-size: 60px;}
	.numbox p{font-size: 20px;}
	.hp5-content{min-height: 700px;}
	.hp6-txt h3{font-size: 24px;}
	.hp6-txt p{font-size: 18px;}
	.hp6-before{font-size: 18px;}
	.hpart6{min-height: 500px;}
	.pp3-item:nth-child(2n+1) .pp3-img {margin-right: 30px;}
	.pp3-item:nth-child(2n) .pp3-img { margin-left: 30px;}
	.catep2-txt{padding-left: 50px;}
	.catep2-txt h3{font-size: 24px;}
	.catep2-txt p{font-size:16px;line-height: 26px;}
	.catxt h3{font-size: 20px;}
	.catep5-txt{padding: 30px;}
	.catep6-txt h3{padding-left: 5px;padding-right: 5px;}
	.caad-txt{padding-right: 0px;}
	.sinp2.scroll-to-fixed-fixed{top: 90px !important;}
	.comp1-list .vc_column-inner .wpb_wrapper{padding: 0;}
	.comp1-list h3{font-size: 26px;}
	.comp1-list p{font-size: 20px !important;}
	.ft-left{width: 100%;padding-right:0px;margin-top: 35px;}
	.ft-right{width: 100%;}
	.flist,.flist3{justify-content: flex-start;}
	.ftop{display: flex; flex-direction: column-reverse;}
	.comp2{background-image: none;}
	.fact-box h3{font-size: 30px;}
	.hon-nav li a{font-size: 24px;}
	.hon-box p{font-size: 18px;}
	.video-left{width: 100%;}
	.video-right{width: 100%;}
	.single-video-content .video-left{width: 70%;}
	.single-video-content .video-right{width: 30%;}
	.cta-left >.vc_column-inner {padding-right: 30px !important;}
	.ctap1 {margin-left: 0 !important;margin-right: 0 !important;}
	.ctap1 >.wrappers>.vc_column-inner{padding-left: 0 !important;padding-right: 0 !important;}
	.sblog-left {padding-right: 40px;}
	.partp2-list h3{font-size: 20px;}
	.serp2-list h3{font-size: 20px;}
	.partp3{min-height: 460px;}
	.serp4-item .partp1-txt >.vc_column-inner >.wpb_wrapper { padding-right: 30px;}
	.serp1-item .partp1-txt >.vc_column-inner >.wpb_wrapper { padding-left: 30px;}
	.project-list{gap: 60px;}
	.project-list:nth-child(2n+1) .project-text-box {padding-right: 50px;}
	.project-list:nth-child(2n) .project-text-box {padding-left: 50px;}
	.project-list h2{margin-bottom: 20px;}
	.project-text-box p { line-height: 30px;}
	.sop2-content ul li a{font-size: 10px;padding: 5px 15px;}
	.sop2-content ul { margin-top: 20px;}
	.sop2-content p{font-size:14px;line-height: 20px;}
	.so-btn {font-size: 14px;}
	.sop2-content {padding: 20px;}
	.ubermenu-nav >li > a{ padding: 30px 10px !important;}
	.ubermenu-nav >li > a >i{display: none !important;}
	.ubermenu-submenu-id-257{padding: 30px 30px !important;top:80px !important;}
	.ubermenu-submenu a span{font-size:16px !important;}
	.ubermenu-submenu-id-309, .ubermenu-submenu-id-618, .ubermenu-submenu-id-258, .ubermenu-submenu-id-262, .ubermenu-submenu-id-504, .ubermenu-submenu-id-535{top: 67px !important;}
}
@media (max-width:992px){
	.title,.ntitle{
		font-size: 32px;
	}
	.sinp1-content h1{font-size: 36px;}
	.nbbox h1,.taxonomy-description h1{font-size: 36px;}
	.hlogo{max-width: 120px;}
	.banner .icon p{font-size: 18px;}
	.banner .option.active .labels{padding-left: 30px;}
	.hea-middle{display: none;}
	.mobile-bar{display: block;}
	.banner .main h3{font-size: 36px;}
	.banner .sub{font-size: 20px;}
	.btn{padding: 14px 20px;}
	.banner .info{margin-bottom: 30px;}
	.hp1-txt h3{font-size: 24px;}
	.tbox p{font-size: 18px;}
	.hp1-before{font-size: 18px;}
	.hpart2::before{width: 100%;}
	.hpart2::before{padding-top: 30px;}
	.hp2-txt{height: inherit;position: initial;padding: 35px;}
	.hp2-swiper{padding-bottom: 30px;}
	.hp3-txt h3{font-size: 24px;}
	.hp3-txt{padding: 25px;}
	.hp3-left{width: 50%;}
	.hp3-right{width:50%;}
	.hp3-txt p{font-size: 16px;line-height: 26px;}
	.hp3-btns{right:10px;bottom: 30px;}
	.hp4-box p{font-size: 16px;line-height: 26px;}
	.hp5-content > p{font-size: 18px;}
	.numbox big{font-size: 50px;}
	.hp5-content{min-height: 600px;}
	.numbox p{font-size: 16px;}
	.hpart6{min-height: 450px;}
	.hp6-txt p{font-size: 16px;}
	.hp6-item{grid-template-columns: repeat(3, minmax(0, 1fr));gap: 25px 15px;}
	.hp7-txt h3{font-size: 20px;}
	.ft-right{padding-left: 15px;}
	.flist{min-height: 200px;}
	.flist:last-child{justify-content: start;}
	.fbbox{flex-direction: column;}
	.flogo{margin-left: auto;margin-right: auto;}
	.ft-left{margin-bottom: 25px;}
	.sinp1 .swiper.gallery-top { width: 100%;  height: auto;  display: flex; justify-content: center;align-items: center; }
	.sinp1 .swiper.gallery-thumbs { width: 100%;height: auto;  display: flex;justify-content: center;align-items: center;}
	.sinp1-image img{height: auto;}
	.fact-box h3{font-size: 28px;}
	.qualityp1-text .vc_toggle_title h4{font-size: 20px;}
	.timeline-year{font-size:30px;}
	.contact-switcher{padding-left: 0;}
	.cta-list p{padding-left: 0;}
	.cta-right,.cta-left{width: 100% !important;}
	.cta-left >.vc_column-inner{padding-right: 15px !important;}
	.cta-right >.vc_column-inner {padding-left: 15px !important;}
	.cta-list{padding: 24px;}
	.sblog-left{padding-right: 15px;}
	.partp4-txt h3{font-size: 24px;}
	.partp4-txt ul { font-size: 18px;}
	.project-list{gap: 30px;}
	.project-list:nth-child(2n+1) .project-text-box {padding-right: 30px; }
	.project-list:nth-child(2n) .project-text-box { padding-left: 30px; }
	.sop2-content p{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 4;overflow: hidden;}
	.sop2-content ul li a{padding: 5px 8px;}
	.sop2-content ul li a i {margin-right: 5px;}
}@media(max-width:768px){
	.title,.ntitle{
		font-size: 28px;
	}
	.sinp1-content h1{font-size: 32px;}
	.nbbox h1,.taxonomy-description h1{font-size: 32px;}
	p,li,a,strong,td{
		font-size:16px !important;line-height: 26px !important;
	}
	.navlist{display: none;}
	.mobile-bar{display: block;}
	.pc-banner{display: none;}
	.mobile-banner{display: block;}
	.mban-box{padding-top: 50px;padding-bottom: 50px;background-size:cover !important;background-repeat: no-repeat !important;background-position: center !important;position: relative;}
	.mban-box::before{content:"";position: absolute;left: 0;right: 0;top: 0;bottom: 0;width: 100%;height: 100%;background: rgba(0,0,0,0.3);}
	.ban-pagination .swiper-pagination-bullet{background:#fff !important;}
	.hp1-pc{display: none;}
	.hp1-mobile{display: block;margin-top: 25px;}
	.hp1-section{background-size:cover !important;background-repeat: no-repeat !important;background-position: center !important;padding-top: 80px;padding-bottom: 80px;padding-left: 30px;padding-right: 30px;position: relative;}
	.hp1-section::before{content:"";position: absolute;left: 0;right: 0;top: 0;bottom: 0;width: 100%;height: 100%;background: rgba(0,0,0,0.3);}
	.hp1-txt h3{color: #fff;}
	.hp1-before{display: none;}
	.hp1-pagination .swiper-pagination-bullet{background:#fff !important;}
	.hpart2{padding-top: 30px;}
	.tbox p,.hp5-content > p{font-size: 16px;line-height: 26px;}
	.hp2-txt p{font-size: 16px;}
	.numCount{margin-top: 35px;}
	.hp5-content{min-height: 500px;}
	.hea-right >div{margin-left: 15px;}
	.hp2-txt h3{font-size: 18px;}
	.hp3-left,.hp3-right{width: 100%;}
	.hp3-list{flex-direction: column-reverse;}
	.numCount{grid-template-columns: repeat(1, minmax(0, 1fr));}
	.numCount .item:nth-child(2)::before{height:1px;width:100%;top:0px;left: 0;margin-top: inherit;margin-bottom: inherit;}
	.numCount .item:nth-child(2)::after{height:1px;width:100%;bottom:0px;left: 0;margin-top: inherit;margin-bottom: inherit;top: inherit;}
	.pp3-item:nth-child(2n+1) .pp3-img {margin-right: 0px;}
	.pp3-item:nth-child(2n) .pp3-img { margin-left: 0px;}
	.ppart1 p, .ppart1 li{font-size: 16px;line-height: 26px;}
	.pp4-item{grid-template-columns: repeat(1, minmax(0, 1fr));}
	.catep2-txt{padding-left: 30px;padding-right: 20px;}
	.catep2-btns{bottom: 10px;right: 20px;}
	.catep2-group{gap: 20px 20px; grid-template-columns: repeat(3, minmax(0, 1fr));}
	.faq-list h3{font-size: 22px;}
	.catep5-img h3{left: 10px;right:10px;font-size: 18px;}
	.catep5-txt{margin-left: 10px;margin-right: 10px;padding: 25px;}
	.catep6-item{grid-template-columns: repeat(2, minmax(0, 1fr));}
	.catep6-txt h3{padding-left: 15px;padding-right: 15px;}
	.flist{width: 50%;}
	.caad-item{display: flex;}
	.sinp2 a{font-size: 16px;}
	.sinp3 table td{padding-left: 40px;padding-top: 20px;padding-bottom: 20px;}
	.pp2-txt h3{font-size: 18px;}
	.pp2-prev,.pp2-next{top: 55%;}
	.comp2 #myTabs{width: 20%;}
	.comp2 #myTabContent {max-width: 80%;padding-left: 70px;}
	.comp1-list h3{font-size: 24px;}
	.comp1-list p{font-size: 16px !important;}
	.comp2 #myTabContent h3{font-size: 26px;}
	.comp3-next{right: 0;}
	.comp3-prev{left: 0;}
	.fact-box h3{font-size: 26px;}
	.fact-img{width: 110px;height: 110px;}
	.fact-des p::before{width: 34px;height: 34px;top: inherit;}
	.fact-des p{padding-left: 65px;}
	.hon-nav li a{font-size: 20px !important;}
	.his-btns{display: block;}
	.history-nav::before{display: block;}
	.timeline-content{display: block;}
	.partp2-list{width: 50% !important;margin-bottom: 25px;}
	.partp2-list >.vc_column-inner >.wpb_wrapper{min-height: inherit;}
	.partp4-list:nth-of-type(2n) .partp4-txt .wpb_text_column { padding-left: 20px;}
	.partp4-list:nth-of-type(2n+1) .partp4-txt .wpb_text_column {  padding-right: 20px;}
	.sop2-content p{display: inherit;}
	.sop2-content{position: relative;padding: 30px;}
	.sop2-content ul li a{font-size: 14px !important;}
	.so-btn{line-height: 40px !important;}
	.sop2-content {opacity: 1; visibility: visible;}
	.sop2-item { grid-template-columns: repeat(1, minmax(0, 1fr)); gap: 30px;}
	.sinp3 li{font-size:16px;}
	#section1 p{font-size:16px;}}
@media(max-width:767px){
	.timeline-item.left{left:0;text-align: left;padding-left: 0px;margin-top: 60px;width: 100%;padding-right: 0;}
	.timeline::before{left: 0;transform: translateX(0%);}
	.timeline-item.right{left: 0;width: 100%;padding-left:0px;}
	.timeline-item.left::before {left: -5px;}
	.timeline-item.left .timeline-year {padding-right: 0px;}
	.timeline-year::before{width: 60px;}
	.timeline-item.right .timeline-year{padding-left: 0px;}
	.timeline-item.right .timeline-year::before{left: -70px;}
	.timeline-item.left .timeline-year::before { right: inherit; left: -70px;}
	.single-video-content .video-left{width: 100%;}
	.single-video-content .video-right{width: 100%;}
	.serp1-item .partp1-txt >.vc_column-inner >.wpb_wrapper { padding-left: 0;}
	.serp4-item .partp1-txt >.vc_column-inner >.wpb_wrapper { padding-right: 0;}
	.serp4-item{flex-direction: column-reverse;}
	.project-list:nth-child(2n+1) {grid-template-columns: 1fr;}
	.project-list::before{width: 100%;}
	.project-img-box{transform: inherit !important;}
	.project-list:nth-child(2n+1) .project-text-box{padding-left: 20px;padding-right: 20px;padding-bottom: 25px;}
	.project-list:nth-child(2n){display: flex;flex-direction: column-reverse;}
	.project-list:nth-child(2n) .project-text-box{padding-left: 20px;padding-right: 20px;padding-bottom: 25px;}
	.projectp1-tit .wpb_wrapper { margin-bottom: 50px !important;}
	.project-list { margin-bottom: 60px;}
	.projectp1 {margin-top: 60px; margin-bottom: 40px;}
	.cap2-item { grid-template-columns: repeat(2, minmax(0, 1fr));}
}
@media(max-width:560px){
	.mobile-bar i{margin-left: 10px;margin-right: 10px;}
	.ban-box h2{font-size:36px;}
	.hp6-item{grid-template-columns: repeat(1, minmax(0, 1fr));}
	.hpart6{min-height: inherit;padding-top: 30px;}
	.hpart7 #myTab{flex-direction: row;}
	.hp6-content{position: initial;}
	#myTab{flex-direction: column;}
	.hp7-item{grid-template-columns: repeat(1, minmax(0, 1fr));}
	.hp2-btns{margin-top: 20px;}
	.fitem{padding: 45px 25px;}
	.flist{min-height: inherit;margin-bottom: 25px;}
	.flist:last-child{margin-bottom: 0;}
	.nbanner{min-height:400px;}
	.pp3-item:nth-child(2n+1) .pp3-list{flex-direction: column;}
	.pp3-item:nth-child(2n) .pp3-list{flex-direction: column-reverse;}
	.pp3-txt li a{font-size: 16px;line-height: 26px;}
	.pp4-item{grid-template-columns: repeat(1, minmax(0, 1fr));}
	.pp3-img{margin-bottom: 20px;}
	.ppart1 { margin-top: 60px; margin-bottom: 50px;}
	.ntitle{margin-bottom: 25px;}
	.ppart2{margin-bottom: 60px;}
	.pp3-item{margin-bottom: 60px;}
	.ppart4{padding-top: 50px;padding-bottom: 70px;}
	.ppart5 {margin-top: 60px;margin-bottom: 60px;}
	.hp7-btn{margin-top: 20px;}
	.catep2-item{flex-direction: column;}
	.catep2-left{width: 100%;}
	.catep2-right{width: 100%;margin-top: 30px;margin-bottom: 30px;}
	.catep2-btns{bottom: 30px;}
	.catep2-group{grid-template-columns: repeat(1, minmax(0, 1fr));}
	.catxt h3{max-width: 100%;}
	.faq-list h3{font-size: 20px;}
	.catep6-item{ grid-template-columns: repeat(1, minmax(0, 1fr));}
	.catep1{margin-top: 60px;margin-bottom: 60px;}
	.catep2{padding-top: 50px;padding-bottom: 60px;}
	.catep3{margin-top: 60px;margin-bottom: 60px;}
	.captep4{padding-top: 40px;padding-bottom: 60px;}
	.catep5 {margin-top: 60px;margin-bottom: 70px;}
	.catep6{padding-top: 60px;padding-bottom: 40px;}
	.flist{width: 100%;padding-left: 0;padding-right: 0;display: block;}
	.flist ul{display: none;}
	.flist h4{font-size: 18px;border-bottom: 1px solid;padding-bottom: 15px; position: relative; margin-bottom: 0;cursor: pointer;}
	.flist h4.active {border: none}
	.flist h4.active::after { content: "\f107"}
	.flist ul.active {display: block;border-bottom: 1px solid #fff;padding-bottom: 10px}
	.flist h4::after { content: "\f105"; position: absolute; right: 0;font-family: var(--fa-style-family,"Font Awesome 6 Free");font-weight: 600}
	.flist:last-child{display: block;}
	.cap2-txt h4{margin-top: 30px;}
	.cap2-list{margin-bottom: 35px;}
	.caad-item{display: flex;flex-direction: column-reverse;}
	.caad-txt{margin-top: 35px;}
	.cate-add{margin-top: 60px;margin-bottom: 60px;}
	.sinp1-txt { padding: 25px 30px;}
	.sinp3 table td {padding-left: 15px;padding-top: 15px; padding-bottom: 15px;}
	.video-box .bo{width: 50px;height: 50px;}
	.video-box .bo i{font-size: 18px;}
	.ntbox{flex-direction: column;align-items: baseline;}
	.ntbox h2{margin-bottom: 25px;}
	.sinp1-content{margin-top: 60px;margin-bottom: 60px;}
	#section1 { margin-top: 40px;margin-bottom: 30px;}
	#section2 {padding-top: 0px;padding-bottom: 30px;}
	.sinp4{padding-top: 40px;padding-bottom: 60px;}
	.sinp5{margin-top: 60px;margin-bottom: 50px;}
	.sinp6{margin-bottom: 60px;}
	.hlan >img{margin-right:8px;width:20px;height: 20px;}
	.sinp1-next,.sinp1-prev{top: 70%;}
	.ft-left{margin-top: 10px;}
	.comp1-list p{min-height: inherit;}
	.comp2-group{flex-direction: column;}
	.comp2 #myTabContent { max-width: 100%; padding-left: 0;  }
	.comp2 #myTabs{width: 100%;display: flex;justify-content: space-between;}
	.comp1 { margin-top: 60px; margin-bottom: 70px;}
	.comp1-bottom { margin-top: 0px;}
	.comp2{padding-top: 50px;padding-bottom: 50px;}
	.comp3 {margin-top: 60px;margin-bottom: 60px;}
	.fact-tit{gap: 30px 30px;grid-template-columns: repeat(2, minmax(0, 1fr));}
	.fact-image-gallery{gap: 20px 0px;grid-template-columns: repeat(1, minmax(0, 1fr));}
	.fact-top {margin-top: 50px;margin-bottom: 50px;}
	.fact-bottom {padding-top: 40px;padding-bottom: 60px;}
	.default-content .vc_row{margin-left:0px !important;margin-right:0px !important;}
	.qualityp1-list >.vc_column-inner{padding-left:0 !important;padding-right:0px !important;}
	.default-content .wrappers >.vc_column-inner{padding-left:0 !important;padding-right:0px !important;}
	.hp1-txt h3{min-height: 53px;}
	.faqp1 { margin-top: 60px; margin-bottom: 70px;}
	.faqp2{padding-top: 40px;padding-bottom: 40px;}
	.honp1{margin-top: 40px;margin-bottom: 20px;}
	.hon-bottom{padding-top: 30px;padding-bottom: 0;}
	.history-nav .swiper-slide{font-size: 16px;}
	.history-nav::after{width: 120px;height: 70px;}
	.timeline-item{margin-bottom: 60px;}
	.video-group { grid-template-columns: repeat(1, 1fr);}
	.video-first .video-txt { display: block;}
	.video-list.video-first{margin-bottom: 0;}
	.videop1 {margin-top: 40px;margin-bottom: 70px;}
	.contact-list{padding: 20px;}
	.ctap1 {margin-top: 60px;margin-bottom: 60px;}
	.blbox{flex-direction: column;}
	.blimg{width: 100%;}
	.bltext{width: 100%;padding-left: 0;margin-top: 20px;}
	.sblog-left{padding-right: 15px;}
	.blimg img{width: 100%;}
	.blog-cate-content { margin-top: 60px; margin-bottom: 60px;}
	.partp2-list{width: 100% !important;}
	.partp3-txt .wpb_wrapper{padding: 35px;}
	.partp3-txt p.name::before{width: 40px;}
	.partp3-txt p.name{padding-left: 50px;}
	.partp3 { min-height: inherit;padding-top: 30px;padding-bottom: 30px; }
	.partp4-list:nth-of-type(2n) .partp4-txt .wpb_text_column { padding-left: 0;}
    .partp4-list:nth-of-type(2n+1) .partp4-txt .wpb_text_column {padding-right: 0;}
	.partp4-list:nth-of-type(2n+1){flex-direction: column-reverse;}
	.partp4-list{margin-bottom: 0;}
	.partp1 { margin-top: 60px;margin-bottom: 0px;}
	.partp2 { margin-bottom: 50px;}
	.partp4 { margin-top: 0px;}
	.partp5 {margin-top: 20px; margin-bottom: 70px;}
	.partp5-txt h2{padding-left: 5px;padding-right: 5px;}
	.serp2-list >.vc_column-inner >.wpb_wrapper{min-height: inherit;}
	.serp4 { padding-top: 40px;  margin-top: 30px;padding-bottom: 40px;}
	.serp5{margin-top: 40px;margin-bottom: 40px;}
	.serp1{margin-bottom: 0px;margin-top: 60px;}
	.sop1{margin-top: 40px;margin-bottom: 30px;}
	.sop2{margin-bottom: 30px;}
	.sblogp2{margin-top: 40px;}
	.cap2-item { grid-template-columns: repeat(1, minmax(0, 1fr));}
}
